Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009063 [DCSS] Bug Report text random 2014-10-21 23:26 2015-01-30 22:40
Reporter Grisamentum View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009063: random word text turns green on ground
Description Tile contains falchion and scale mail (dark grey; am Draconian). On entering square, prints as:

"Things that are here:
_a falchion; a scale mail"

"a falchion" is printed in green; scale mail properly in dark grey.

Drop falchion in different square, it properly prints in grey.

Drop another item on the green falchion, it prints:

" Things that are here:
_a +0 war axe; a falchion; a scale mail"

"a falchion" is in green. All other colors as expected.

Moving the items around to different squares apparently "fixes" this.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027525)
neil (administrator)
2014-10-21 23:38

Do you have any customised menu_colour entries (or anything else relevant) in your init.txt?
(0027526)
Grisamentum (reporter)
2014-10-21 23:58
edited on: 2014-10-21 23:59

No; I'm just playing with stock settings on trunk, CAO webtiles.

(0027532)
neil (administrator)
2014-10-22 06:11

Fixed in trunk (0.16-a0-1566-gb128afd), thanks!

- Issue History
Date Modified Username Field Change
2014-10-21 23:26 Grisamentum New Issue
2014-10-21 23:38 neil Note Added: 0027525
2014-10-21 23:58 Grisamentum Note Added: 0027526
2014-10-21 23:59 Grisamentum Note Edited: 0027526
2014-10-22 06:11 neil Note Added: 0027532
2014-10-22 06:11 neil Status new => resolved
2014-10-22 06:11 neil Fixed in Branch => 0.16 development branch
2014-10-22 06:11 neil Resolution open => done
2014-10-22 06:11 neil Assigned To => neil
2015-01-30 22:40 Grisamentum Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker